header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kore wa Zombie Desu ka?
  repository: kara.moe
  conditions:
    tagPresence:
      - e3d972a5-d128-4c91-b61b-22c0a5609819
      - 020f0cba-7b3b-4513-95df-c33cf60afb33
  actions:
    addTag:
      - tid: 32ce6554-845b-43fd-a41c-9cc0295baa9d
        type: 18
